/*
Theme Name: Divi Child
Description: Child theme for Divi theme
Author:
Author URI:
Template: Divi
Version: 1.0.0
Text Domain:  Divi
*/
.mfp-title{display:none;}



#kontakt .et_pb_gutters1 {
-webkit-box-shadow: 0px 12px 35px -8px rgba(67,136,168,0.26);
-moz-box-shadow: 0px 12px 35px -8px rgba(67,136,168,0.26);
box-shadow: 0px 12px 35px -8px rgba(67,136,168,0.26);
}


/*NAVI*/
@media screen and (max-width: 1100px){#top-menu li {padding-right: 10px!important;}}
@media screen and (min-width: 981px){
	#main-header.et-fixed-header {box-shadow: none !important;-moz-box-shadow: none !important;-webkit-box-shadow: none !important;}
	#et-top-navigation{padding-top:15px!important}#main-header{z-index: 99999999;}#logo{max-height: 60px!important;margin-top: -30px;}}


/*Lightbox*/
.mfp-bg{z-index:9999999999!important}
.mfp-wrap {z-index:99999999999!important}

/*Out of modal Links*/
.linkout_modal:hover{cursor:pointer}

/*Telbutton Navigation*/
@media screen and (min-width: 981px){.menubutton{float: right;}}
.menubutton{text-align:center}
.menubutton a{letter-spacing:0px; top: -10px;padding: 12px 20px 12px 15px!important;color:#fff!important;background: #4388a8!important;font-size: 14px!important;border-radius:3px; border: 1px solid #4388a8;}
.menubutton.telefon{padding-right: 0px;top:-3px;}
.menubutton.telefon a::before{font-family: 'ETmodules';content: "\e090";margin-right:5px;font-size: 12px}
.menubutton a:hover{background: #ffffff!important;opacity:1;border-color:#4388a8;color:#4388a8!important;}

/*Telefonbutton mobil*/
@media screen and (min-width: 981px){#mobil_menuebutton{display:none;}}
#mobil_menuebutton{padding: 0 0 15px 0;}


/*Top-Navi | E-Mail */
#top-header .menu-mail a::before{font-family: 'ETmodules';content: "\e076"; margin-right:5px;font-size: 12px}


/*Breite der Menüs anpassen*/
.et_menu_container{width:1170px; max-width:90%;}
#top-header .container{width:1165px; max-width:89%;}
/*PW-protected*/
.et_password_protected_form{max-width: 400px;margin: 150px auto 150px;text-align: center;}


/*MODAL - Stand 05.11.2020/MW */
.page-with-modal .modal{animation: fade 1s forwards;animation-delay: 0s;display:none;position: fixed!important;top: 0;left: 0;width: 100%;height: 100%;overflow:hidden;z-index: 999999999;background-color: rgba(0,0,0,.5)!important;}
.page-with-modal .modal .modalinner {min-width: 300px;max-height: 90%!important;overflow-x: hidden;overflow-y: auto;padding: 15px 0;margin: 0 auto;width:100%;max-width: 700px!important;background-color: #fff;border-radius: 4px;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);}
.page-with-modal .modalclose{color:#006f43;transition:all.5s;position: absolute;top: 10px;right: 10px;font-size: 24px;width: 25px;height: 25px;text-align: center;line-height: 27px;font-weight: 600;z-index: 9;}
.page-with-modal .modalclose:hover, .modallink:hover, .modallink3:hover{cursor:pointer;opacity:1}
.active_modal{display:inline-block!important;}
.active_modal_body{overflow:hidden!important;}
@keyframes fade {from {opacity: 0;}	to {opacity: 1;}}
.et-fb #page-container .modal{background-color: rgba(0,0,0,.5);}
.et-fb #page-container .modal::before {content: "MODAL";color: rgba(255,255,255,.1);font-size: 55px;position: absolute;text-align: center;width: 100%;top: 8px;}
.et-fb #page-container .modal .et_pb_row {background-color: #fff;padding:0 10px;}
.page-with-modal .modal:hover{cursor:zoom-out;}
.page-with-modal .modal .modalinner:hover{cursor:default!important;}
/* ENDE MODAL */
